libgphoto2 photo camera library (libgphoto2) API 2.5.8

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_CameraAbilitiesList Struct Reference

## Data Fields

int | count
CameraAbilities * | abilities

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-abilities-list.c

- _CameraAbilitiesList
- Generated on Sun Apr 24 2016 23:14:34 for libgphoto2 photo camera library (libgphoto2) API by 1.8.6